[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#143016: luci should not release with woody

Package: luci
Severity: serious

luci has been orphaned for 124 days (see #123522) and has never been
part of a stable release of Debian.  Since the future of this package
is not clear, I think that woody should release without it.  This bug
will keep the package out of testing; the package will stay in

If you do not agree with this, please close this bug immediately.

Martin Michlmayr

To UNSUBSCRIBE, email to debian-qa-packages-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: